User Tools

Site Tools


difx:dependenciesubuntu

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
difx:dependenciesubuntu [2016/11/04 17:54]
lupinlin [14.04 LTS Trusty Tahr & 16.04 LTS]
difx:dependenciesubuntu [2016/11/04 17:58] (current)
lupinlin [14.04 LTS Trusty Tahr & 16.04 LTS]
Line 26: Line 26:
 1. related to OpenMPI: libopenmpi-dev openmpi-bin 1. related to OpenMPI: libopenmpi-dev openmpi-bin
    ​Optional (for 16.04 LTS)    ​Optional (for 16.04 LTS)
-   ''​sudo apt-get install openmpi-common openssh-client openssh-server libopenmpi1.10''​+   sudo apt-get install openmpi-common openssh-client openssh-server libopenmpi1.10
 2. related to fftw: libfftw3-dev 2. related to fftw: libfftw3-dev
    ​Optional    ​Optional
-   ''​sudo apt-get install libfftw*''​+   sudo apt-get install libfftw*
 3. related to PGPLOT: gfortran Xorg-dev 3. related to PGPLOT: gfortran Xorg-dev
  
difx/dependenciesubuntu.txt · Last modified: 2016/11/04 17:58 by lupinlin